﻿@import url("reset.css");

body {
margin:0;
padding:0;
font-family: verdana, sans-serif;
font-size: 62.5%;
color: #6d6d6d;
font-style: normal; 
line-height: normal;
background-color: white; 
}

#wrapper {
position:relative;
max-width:1940px;
}
#wrapper div figure {
position:relative;
width:100%;
margin:0 auto;
}
#wrapper #full {
display:block;
}
#wrapper #nineHundred,
#wrapper #sixForty {
display:none;
}

img {
max-width: 100%;
height: auto;
}


@media screen and (max-width: 900px) {
#wrapper #nineHundred {
display:block;
}
#wrapper #full,
#wrapper #sixForty {
display:none;
}
}


@media screen and (max-width: 640px) {
#wrapper #sixForty {
display:block;
}
#wrapper #full,
#wrapper #nineHundred {
display:none;
}
}
